WoltLab Burning Board 3.0.1 index.php pmID cross-site request forgery

entryeditHistoryDiffjsonxmlCTI
CVSS Meta Temp Score
CVSS is a standardized scoring system to determine possibilities of attacks. The Temp Score considers temporal factors like disclosure, exploit and countermeasures. The unique Meta Score calculates the average score of different sources to provide a normalized scoring system.
Current Exploit Price (≈)
Our analysts are monitoring exploit markets and are in contact with vulnerability brokers. The range indicates the observed or calculated exploit price to be seen on exploit markets. A good indicator to understand the monetary effort required for and the popularity of an attack.
CTI Interest Score
Our Cyber Threat Intelligence team is monitoring different web sites, mailing lists, exploit markets and social media networks. The CTI Interest Score identifies the interest of attackers and the security community for this specific vulnerability in real-time. A high score indicates an elevated risk to be targeted for this vulnerability.
6.1$0-$5k0.00

A vulnerability, which was classified as critical, was found in WoltLab Burning Board 3.0.1 (Content Management System). Affected is an unknown functionality of the file index.php. The manipulation of the argument pmID with an unknown input leads to a cross site request forgery vulnerability. CWE is classifying the issue as CWE-352. This is going to have an impact on confidentiality, integrity, and availability. An attacker might be able force legitimate users to initiate unwanted actions within the web application. CVE summarizes:

Cross-site request forgery (CSRF) vulnerability in index.php in WoltLab Burning Board (wBB) 3.0.1, and possibly other 3.x versions, allows remote attackers to hijack the authentication of users for requests that delete private messages via the pmID parameter in a delete action in a PM page, a different vulnerability than CVE-2008-0472.

The weakness was published 09/09/2009 (Website). The advisory is available at securityfocus.com. This vulnerability is traded as CVE-2008-7192 since 09/09/2009. It is possible to launch the attack remotely. The exploitation doesn't require any form of authentication. Successful exploitation requires user interaction by the victim. Technical details are known, but there is no available exploit.

It is declared as highly functional.

There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

The vulnerability is also documented in the vulnerability database at X-Force (39990).

Productinfoedit

Type

Vendor

Name

CPE 2.3infoedit

CPE 2.2infoedit

CVSSv3infoedit

VulDB Meta Base Score: 6.3
VulDB Meta Temp Score: 6.1

VulDB Base Score: 6.3
VulDB Temp Score: 6.1
VulDB Vector: 🔍
VulDB Reliability: 🔍

CVSSv2infoedit

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorComplexityAuthenticationConfidentialityIntegrityAvailability
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Reliability: 🔍

NVD Base Score: 🔍

Exploitinginfoedit

Class: Cross site request forgery
CWE: CWE-352
ATT&CK: Unknown

Local: No
Remote: Yes

Availability: 🔍
Status: Highly functional

Price Prediction: 🔍
Current Price Estimation: 🔍

0-Dayunlockunlockunlockunlock
Todayunlockunlockunlockunlock

OpenVAS ID: 900937
OpenVAS Name: WoltLab Burning Board Cross-Site Request Forgery Vulnerability
OpenVAS File: 🔍
OpenVAS Family: 🔍

Threat Intelligenceinfoedit

Threat: 🔍
Adversaries: 🔍
Geopolitics: 🔍
Economy: 🔍
Predictions: 🔍
Remediation: 🔍

Countermeasuresinfoedit

Recommended: no mitigation known
Status: 🔍

0-Day Time: 🔍

Timelineinfoedit

09/09/2009 🔍
09/09/2009 +0 days 🔍
09/09/2009 +0 days 🔍
03/18/2015 +2016 days 🔍
12/18/2017 +1006 days 🔍

Sourcesinfoedit

Vendor: https://www.woltlab.com/

Advisory: securityfocus.com
Status: Not defined

CVE: CVE-2008-7192 (🔍)
X-Force: 39990 - WoltLab Burning Board index.php cross-site request forgery

Entryinfoedit

Created: 03/18/2015 03:15 PM
Updated: 12/18/2017 08:29 AM
Changes: (6) vulnerability_cvss2_nvd_av vulnerability_cvss2_nvd_ac vulnerability_cvss2_nvd_au vulnerability_cvss2_nvd_ci vulnerability_cvss2_nvd_ii vulnerability_cvss2_nvd_ai
Complete: 🔍

Comments

No comments yet. Please log in to comment.

Want to stay up to date on a daily basis?

Enable the mail alert feature now!